/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/HTTP.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/Path.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/Path/Installation.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/Path/Installations.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/Path/Root.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/Sys.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/Perlbrew/Util.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/perlbrew.pm
/usr/pkg/lib/perl5/vendor_perl/bin/perlbrew
/usr/pkg/lib/perl5/vendor_perl/man/man1/perlbrew.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::perlbrew.3
